/* GLOBAL */
body, html {
	font-size: 14px;
}
h1.sidebar {	/* added 4/20/14 */
	font-size: 19px; 
	line-height: 24px;
}
p, h2, ul li {		/* added 4/1/14 */
	font-size: 14px;
}
img {
    border: 0;
}
.marginB10{
    margin-bottom:10px;
}
.marginB20{
    margin-bottom:20px;
}
.marginTB10{
    margin:10px 0;
}
.marginT10{
    margin-top:10px;
}
.inline-block {
	vertical-align: top;
}
.no-wrap {
	white-space: nowrap;
}
#main_body, #container {
	margin-top: 0;
}
#container, .content {
	width: 100%;
}
#main_body.content {
	width: 100%;
	max-width: none;
}
.content {
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
}
#tp_hidden {
	display: none;
}

/* HEADER */
.header-container, .site-header-filler {
	height: 103px !important;
}
.header-container {
-webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.6);
-moz-box-shadow:    0 0 15px 0 rgba(0, 0, 0, 0.6);
box-shadow:         0 0 15px 0 rgba(0, 0, 0, 0.6);
}
.header-padding {
	display: none;
}

/* TOP */
#tp_top {
	margin-bottom: 40px;
	min-height: 270px;
}
#tp_top.tp_top_default {
	margin-top: 40px;
}
#tp_top .edevo_wrapper {
	display: inline-block;
	vertical-align: top;
	width: 58%;
	height: 100%;
	margin: 0 2% 0 0;
}
#tp_top .edevo_wrapper .mag_cover {
	display: inline-block;
	vertical-align: top;
	width: 30.5%;
}
#tp_top .edevo_wrapper .mag_cover img {
	width: 92%;
	max-width: 153px;
}
#tp_top .edevo_wrapper .mag_cover p {
	padding: 5px 0 5px 5px;
}
#tp_top .edevo_wrapper .edevo_desc {
	display: inline-block;
	vertical-align: top;
	width: 64%;
}
#tp_top .edevo_wrapper .edevo_desc h1 {
	margin: 0 0 3px 0;
}
#tp_top .edevo_wrapper .edevo_desc h3 {
	margin: 0 0 8px 0;
}
#tp_top .edevo_wrapper .edevo_desc .teaser {
	max-height: 70px;
	overflow: hidden;
}
#tp_top .edevo_wrapper .edevo_desc .resources {
	margin: 25px 0 0 0;
	padding: 10px 0 0 0;
	text-align: right;
	border-top: 1px solid #ccc;
}
#tp_top .edevo_wrapper .edevo_desc .resources h3 {
	margin: 0 0 5px 0;
	line-height: 16px;
}
#tp_top .edevo_wrapper .edevo_desc .resources_minimal {
	margin: 35px 0 15px 0;
}
#tp_top .edevo_wrapper .edevo_desc .resources_minimal .fa {
	color: #666666 !important;
}
#tp_top .stages_wrapper {
	display: inline-block;
	vertical-align: top;
	width: 39.5%;
	height: 100%;
	max-width: 354px;
	min-height: 270px;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0px 0px 8px 0px rgba(0, 0, 0, 0.2);
	box-shadow:         0px 0px 8px 0px rgba(0, 0, 0, 0.2);
}

/* SUNDAYS */
#adr_edevo {
	display: block;
	position: relative;
	padding: 15px 5%;
	text-align: center;
	margin: 30px 0 0 0;
	width: 90%;
	font-size: 14px;
	color: #0004ff;
	line-height: 21px;
	transition: color .25s ease;
}

#adr_edevo span {
	position: relative;
	z-index: 3;
}

#adr_edevo:hover {
	color: #fff;
	transition: color .25s ease;
}

#adr_edevo:hover .hover {
	opacity: 1;
	transition: opacity .25s ease;
}

#adr_edevo .normal {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background: #c5c5c5;
	background: -moz-linear-gradient(-45deg,rgba(197,197,197,1) 0,rgba(233,233,233,1) 50%,rgba(197,197,197,1) 100%);
	background: -webkit-gradient(linear,left top,right bottom,color-stop(0,rgba(197,197,197,1)),color-stop(50%,rgba(233,233,233,1)),color-stop(100%,rgba(197,197,197,1)));
	background: -webkit-linear-gradient(-45deg,rgba(197,197,197,1) 0,rgba(233,233,233,1) 50%,rgba(197,197,197,1) 100%);
	background: -o-linear-gradient(-45deg,rgba(197,197,197,1) 0,rgba(233,233,233,1) 50%,rgba(197,197,197,1) 100%);
	background: -ms-linear-gradient(-45deg,rgba(197,197,197,1) 0,rgba(233,233,233,1) 50%,rgba(197,197,197,1) 100%);
	background: linear-gradient(135deg,rgba(197,197,197,1) 0,rgba(233,233,233,1) 50%,rgba(197,197,197,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c5c5c5', endColorstr='#c5c5c5', GradientType=1);
}

#adr_edevo .hover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	opacity: 0;
	transition: opacity .25s ease;
	background: #333;
	background: -moz-linear-gradient(-45deg,rgba(51,51,51,1) 0,rgba(96,96,96,1) 47%,rgba(51,51,51,1) 100%);
	background: -webkit-gradient(linear,left top,right bottom,color-stop(0,rgba(51,51,51,1)),color-stop(47%,rgba(96,96,96,1)),color-stop(100%,rgba(51,51,51,1)));
	background: -webkit-linear-gradient(-45deg,rgba(51,51,51,1) 0,rgba(96,96,96,1) 47%,rgba(51,51,51,1) 100%);
	background: -o-linear-gradient(-45deg,rgba(51,51,51,1) 0,rgba(96,96,96,1) 47%,rgba(51,51,51,1) 100%);
	background: -ms-linear-gradient(-45deg,rgba(51,51,51,1) 0,rgba(96,96,96,1) 47%,rgba(51,51,51,1) 100%);
	background: linear-gradient(135deg,rgba(51,51,51,1) 0,rgba(96,96,96,1) 47%,rgba(51,51,51,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#333333', GradientType=1);
}	


/* SIDEBAR */
#tp_sidebar {
	display: block;
	float: left;
	vertical-align: top;
	/*width: 25.777%;*/
	width: 230px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
.sidebar_box {
	width: 92%;
	margin: 0 auto;
	border-top: 1px solid #e1e1e1;
	padding: 20px 0 25px 0;
    text-align:center;
}
.sidebar_box h1.sidebar {
	margin: 0 0 8px 0;
}
.sidebar_box p {
	line-height: 1.7;
}
img#ctl00_Content_ctl01_articleFeatureImg {
    display: block;
    margin: 0 auto;
}
.sidebar_dj {
	padding-top: 0;
	border-top: none;
}
.sidebar_dj img {
	margin: 4px 0;
	width: 100%;
	max-width: 212px;
}
.sidebar_dj a {
	display: block;
	padding: 4px 0;
}

.on_radio .progTitle,
.on_tv .progTitle {
    margin-top: 10px;
    margin-bottom:3px;
    font-size:15px;
}
.listennowlink{
    display:block;
    margin-bottom:32px;
}
.sidebar_box .fa-file-pdf-o{
    margin-bottom:15px;
}
.sidebar_box.on_tv{
    border-top:none;
}

.imgseries{
    max-width:100%;
}
.on_radio .subTitle,
.on_tv .subTitle{
    margin:0 auto;
    font-weight:500;
    font-size:14px;
    text-transform:none;
    margin-bottom:5px;
    width: 90%;
}

.sidebar_box.on_radio {
    text-align: center;
}

h1.onradiotab {
    background: #424242;
    padding: 2px;
    color: white;
    margin-top: 15px;
    margin-left: -9px;
    width: 107%;
}
.sidebar_box .fa{
    padding-right:5px;
}

.on_radio a.listenwatch,
.on_tv a.listenwatch
 {
    margin: 0 auto;
    margin-top: 15px;
    font-size: 20px;
    padding: 8px 0;
    font-weight: 600;
    background: none;
    width: 181px;
    text-decoration: none;
    border: solid 1px #dddddd;
    color: #666;
}


.on_radio h2,
.on_tv h2,
.on_radio_tv h2 {
	margin: 0 0 10px 0;
	font-weight: 600;
	line-height: 18px;
}
.on_radio_tv {
	min-width: 211px;
}
.on_radio .left,
.on_television .left,
.on_radio_tv .left {
	display: inline-block;
	vertical-align: top;
	width: 48%;
	max-width: 91px;
	margin-right: 4%;
}
.on_radio .left a,
.on_television .left a {
	display: block;
	text-align: right;
	padding: 5px 0;
}
.on_radio .left a:first-child,
.on_television .left a:first-child {
	text-align: left;
	padding: 0;
}
.on_radio .right,
.on_television .right,
.on_radio_tv .right {
	display: inline-block;
	vertical-align: top;
	width: 48%;
}
.on_radio .listenwatch, 
.on_tv .listenwatch,
.on_radio_tv .listenwatch {
	display: block;
	width: 100%;
	height: 27px;
	text-align: center;
	background: rgb(95,95,95); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(95,95,95,1) 0%, rgba(67,67,67,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(95,95,95,1)), color-stop(100%,rgba(67,67,67,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(95,95,95,1) 0%,rgba(67,67,67,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(95,95,95,1) 0%,rgba(67,67,67,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(95,95,95,1) 0%,rgba(67,67,67,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(95,95,95,1) 0%,rgba(67,67,67,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f5f5f', endColorstr='#434343',GradientType=0 ); /* IE6-9 */
}
.on_radio_tv .links {
	position: relative;
}


.on_radio_tv .left a {
	display: block;
	margin: 0 0 5px 0;
	text-align: right;
}

.on_radio.combined .listennowlink
{
    margin-bottom: 0;
}

.on_tv.combined{
    padding-top: 0;
}

.on_tv.combined .imgLink {
    display: none;
}


.station_locator {
	width: 96%;
	padding-left: 4%;
	background: url('//s3-us-west-2.amazonaws.com/davidjeremiah.org/site/_images/monthly/0414/home_station_locator_bg.jpg') no-repeat;
	background-position: 123px 7px;
}
.station_locator h1 {
	margin: 0 0 5px 0;
}
.station_locator p {
	max-width: 140px;
	margin: 0 0 7px 0;
}
.station_locator2 p {
    font-size: 14px;
    line-height: 1.3;
    color: #424242;
    margin-top: 10px;
    margin-bottom: 10px;
}
.station_locator2 p.mb0 {
    margin-bottom: 0;
}
.station_locator input[type=text] {
	width: 135px;
	height: 22px;
	line-height: 22px;
	padding: 0 0 0 5px;
	border: 1px solid #999;
	background: #fff;
	margin: 0 0 7px 0;
	outline: none;
}
.station_locator2 input[type=text] {
    width: 206px;
    height: 25px;
	line-height: 25px;
	padding: 0 0 0 5px;
	border: 1px solid #999;
	background: #fff;
	margin: 0 0 7px 0;
	outline: none;
}
.station_locator2 .submit {
    display: block;
    margin: 0 auto;
    width: 107px;
    font-family: Arial, sans-serif;
    height: 27px;
    line-height: 27px;
    font-size: 15.12px;
    font-weight: bold;
    letter-spacing: .01em;
    color: #fff !important;
    text-align: center;
    text-decoration: none;
    overflow: hidden;
}

.station_locator .submit {
	display: block;
	width: 92px;
	height: 27px;
	line-height: 27px;
	font-size: 16px;
	font-weight: bold;
	color: #fff !important;
	border-radius: 3px;
	text-align: center;
	text-decoration: none;
	overflow: hidden;
}
.station_locator2 .submit .background {
    background-color: #666666;
}

.station_locator2 .submit:hover .background {
    background: rgb(81,81,81)
}

.station_locator .submit .background
 {
	height: 100%;
	background: rgb(134,134,134); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(134,134,134,1) 0%, rgba(81,81,81,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(134,134,134,1)), color-stop(100%,rgba(81,81,81,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(134,134,134,1) 0%,rgba(81,81,81,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(134,134,134,1) 0%,rgba(81,81,81,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(134,134,134,1) 0%,rgba(81,81,81,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(134,134,134,1) 0%,rgba(81,81,81,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#868686', endColorstr='#515151',GradientType=0 ); /* IE6-9 */
}
.station_locator .submit:hover .background, {
	background: rgb(81,81,81); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(81,81,81,1) 0%, rgba(134,134,134,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(81,81,81,1)), color-stop(100%,rgba(134,134,134,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(81,81,81,1) 0%,rgba(134,134,134,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(81,81,81,1) 0%,rgba(134,134,134,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(81,81,81,1) 0%,rgba(134,134,134,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(81,81,81,1) 0%,rgba(134,134,134,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#515151', endColorstr='#868686',GradientType=0 ); /* IE6-9 */
}

 /* Email PDF Magazine */
 .mag_pdf {
     margin: 15px auto 50px;
     text-align: center;
 }
 .mag_pdf .triangle {
     margin: 0 auto;
     width: 100%;
     max-width: 760px;
 }
 .mag_pdf .triangle_bar {
	width: 0;
	height: 0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-bottom: 50px solid #f7f7f7;
 }
 .mag_pdf .gray_bar {
     height: 12px;
     margin: 0 auto;
     max-width: 820px;
     width: 100%;
     background-color: #f7f7f7;
 }
 
 @media screen and (max-width: 767px) {
     .mag_pdf .triangle {
         display: none;
     }
 }

.travel_opportunities .alaska,
.travel_opportunities .israel {
	clear: both;
	width: 100%;
}
.travel_opportunities img {
	display: inline-block;
	vertical-align: top;
	width: 37%;
	max-width: 77px;
}
.travel_opportunities .alaska {
	margin: 0 0 15px 0;
}
.travel_opportunities .alaska img {
	margin: 0 10px 0 0;
}
.travel_opportunities .israel img {
	margin: 0 0 0 10px;
}
.travel_opportunities p {
	display: inline-block;
	vertical-align: top;
	width: 50%;
}

.jsb .readmore {
	margin: 5px 0 15px 0;
}


/* BODY */
#tp_body {
	display: block;
	position: relative;
	width: 72.8888%;
	margin-left: 245px;
}

.boxlabel {
	display: block;
	width: 100%;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	text-align: center;
	color: #333 !important;
	padding: 5px 0;
	margin: 0 0 10px 0;
	text-decoration: none;
	background: rgb(216,216,216); /* Old browsers */
	background: -moz-linear-gradient(45deg,  rgba(216,216,216,1) 0%, rgba(229,229,229,1) 7%, rgba(245,245,245,1) 50%, rgba(229,229,229,1) 93%, rgba(216,216,216,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(216,216,216,1)), color-stop(7%,rgba(229,229,229,1)), color-stop(50%,rgba(245,245,245,1)), color-stop(93%,rgba(229,229,229,1)), color-stop(100%,rgba(216,216,216,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  rgba(216,216,216,1) 0%,rgba(229,229,229,1) 7%,rgba(245,245,245,1) 50%,rgba(229,229,229,1) 93%,rgba(216,216,216,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  rgba(216,216,216,1) 0%,rgba(229,229,229,1) 7%,rgba(245,245,245,1) 50%,rgba(229,229,229,1) 93%,rgba(216,216,216,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  rgba(216,216,216,1) 0%,rgba(229,229,229,1) 7%,rgba(245,245,245,1) 50%,rgba(229,229,229,1) 93%,rgba(216,216,216,1) 100%); /* IE10+ */
	background: linear-gradient(45deg,  rgba(216,216,216,1) 0%,rgba(229,229,229,1) 7%,rgba(245,245,245,1) 50%,rgba(229,229,229,1) 93%,rgba(216,216,216,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d8d8', endColorstr='#d8d8d8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.boxlabel h1 {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	text-align: center;
	color: #333;
	margin: 0;
	padding: 0;
	line-height: 19px;
}
.content-table {
    margin: 0;
    padding: 0;
	width: 100%;
}
.content-table div.content-table-row {
    margin-bottom: 50px;
}
.content-table-row div.content-table-cell {
    vertical-align: top;
    margin: 0;
    display: inline-block;
    /*width: 294px;*/
	width: 43.4%;
    overflow: visible;
    position: relative;
    padding: 0 3%;
    *display: inline;
    *zoom: 1;
}

.content-table-row .content-table-cell img.imgbox {
	margin: 0 0 15px 0;
}
.content-table-row .content-table-cell .center_text {
	text-align: center;
}
.content-table-row .content-table-cell img {
	max-width: 100%;
}
.content-table-row .content-table-cell.two-span,
.content-table-row div.content-table-cell.two-span:first-child {
	width: 94%;
	border-right: none;
}
.content-table-row .content-table-cell.two-span .col1 {
	display: inline-block;
	vertical-align: top;
	width: 48%;
	margin-right: 2%;
}
.content-table-row .content-table-cell.two-span .col2 {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	margin-left: -4px;
}
.content-table-row .content-table-cell.two-span .col1 img,
.content-table-row .content-table-cell.two-span .col1 img {
	max-width: 100%;
}

.home_mobile_only {
	display: none;
}


/* RESPONSIVE */
@media screen and (max-width: 900px) and (min-width: 650px) {
    #tp_top .edevo_wrapper .edevo_desc {
        width: 68%;
    }
}
@media screen and (min-width:650px) and (max-width:900px) {
	
	#tp_top {
		overflow: visible;
		border-bottom: none !important;
	}
	#tp_top.tp_top_default {
		margin-top: 30px;
	}	
	#tp_top .edevo_wrapper {
		display: block;
		width: 100% !important;
		margin-right: 0;
	}
	#tp_top .edevo_wrapper .mag_cover img {
		width: 90%;
	}
	#tp_top .edevo_wrapper .mag_cover p {
		width: 95%;
		/*
		font-size: 12px;
		line-height: 16px;
		*/
	}	
	#tp_top .edevo_wrapper .edevo_desc .resources {
		text-align: left;
	}	
	#tp_top .stages_wrapper {
		display: none;
	}
	#tp_top .teaser_edevo_signup {
		display: block;
	}
	#tp_top .teaser_edevo_signup .spacing {
		display: none;
	}
	
	#tp_body {
		width: 57.8888%;
		margin-left: 260px;
	}
	.content-table div.content-table-row {
		margin-bottom: 0;
	}
	.content-table-row div.content-table-cell {	
		display: block;
		width: 100%;
		margin: 0 0 20px 0;
		padding: 0 0 20px 0;
		min-height: 0;
		overflow: auto;
		border-bottom: 1px solid #d4d4d4;
	}
	.content-table-row div.content-table-cell:first-child {
		border-right: none;
	}
	.content-table-row .content-table-cell img.imgbox {
		float: left;
		margin: 0 20px 10px 0;
		max-width: 40%;
	}
	
	.content-table-row .content-table-cell.two-span,
	.content-table-row div.content-table-cell.two-span:first-child {	
		width: 100% !important;
	}
	
}

@media screen and (max-width:649px) {

	#tp_top {
		overflow: visible;
		margin-bottom: 25px;
		min-height: 0;
		border-bottom: none !important;
	}
	#tp_top.tp_top_default {
		margin-top: 20px;
	}
	#tp_top.tp_top_default h1 {
		font-size: 18px;
	}
	#tp_top .edevo_wrapper {
		display: block;
		width: 100% !important;
		margin-right: 0;
	}
	#tp_top .edevo_wrapper .mag_cover {
		display: block;
		float: left;
		width: 25%;
	}
	#tp_top .edevo_wrapper .mag_cover img {
		width: 87%;
	}
	#tp_top .edevo_wrapper .mag_cover p {
		width: 87%;
		font-size: 12px;
		line-height: 16px;
	}
	#tp_top .edevo_wrapper .edevo_desc {
		/*width: 74%;*/
		display: block;
		width: 99%;
		margin-left: 0;
	}
	#tp_top .edevo_wrapper .edevo_desc .resources {
		display: inline-block;
		text-align: left;
	}
	#tp_top .stages_wrapper {
		display: none;
	}
	#tp_top .teaser_edevo_signup {
		display: block;
	}
	#tp_top .teaser_edevo_signup .spacing {
		display: none;
	}
	#tp_top .edevo_wrapper .edevo_desc .resources_minimal {
		margin: 0;
	}	
	#tp_top .edevo_wrapper .edevo_desc .resources_minimal .fa {
		display: none;
	}
	
	#tp_sidebar {
		display: block;
		float: none;
		width: 100%;
		border-left: none;
		border-right: none;
	}
	
	#tp_body {
		width: 100%;
		margin-left: 0;
	}
	.sidebar_box {
		display: inline-block;
		display: block;
		vertical-align: top;
		width: auto;
		max-width: 232px;
		padding: 0;
		border-top: none;
		margin-bottom: 20px;
        text-align:center;
	}
	.sidebar_dj {
		position: relative;
		width: 94%;
		max-width: none;
		margin: 0 0 30px 0;
		padding: 10px 3%;

		
		border: 1px solid #e7e7e7;
		border-radius: 3px;
		background: rgb(255,255,255);
		background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(240,240,240,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(240,240,240,1)));
		background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%);
		background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%);
		background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%);
		background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 );
		
	}
	.sidebar_dj .img {
		display: inline-block;
		vertical-align: top;
		width: 41%;
		max-width: 212px;
		margin: 0 4% 0 0;
	}
	.sidebar_dj .links {
		display: inline-block;
		vertical-align: top;
		width: 53%;
	}
	
	.sidebar_box.on_radio {
		display: block;
		vertical-align: top;      
		width: 48%;
		margin: 0 2.5% 30px 0;
        margin: 0 auto;
		max-width: 245px;
        overflow:hidden;
	}
	.sidebar_box.on_television {
		display: inline-block;
		vertical-align: top;
		width: 48%;
		margin: 0 0 30px 0;
		max-width: none;
		min-width: 245px;
        overflow:hidden;
	}
	.sidebar_box.on_radio h1,
	.sidebar_box.on_television h1 {
		font-size: 18px;
	}
	.sidebar_box.on_radio h2,
	.sidebar_box.on_television h2 {
		font-size: 12px;
	}
	/*.sidebar_box .img_series {
		float: left;
		width: 27%;
		margin: 0 3% 0 0;
	}
	.sidebar_box .img_series img {
		width: 100%;
		max-width: 102px;
	}
	.sidebar_box .left {
		display: block !important;
		text-align: center !important;
		width: 100% !important;
		margin-left: 30%;
		
	}
	.sidebar_box .right {
		display: none;
	}*/
	.sidebar_box .listenwatch {
		text-align: center !important;
		margin: 0 0 5px 0;
	}
	/*.sidebar_box .order_study_materials,
	.sidebar_box .about_this_series,
	.sidebar_box .outline {
		display: none !important;
	}*/
	
	.sidebar_box.on_radio_tv {
		display: block;
		padding-bottom: 25px;
	}
	.sidebar_box.on_radio_tv .listenwatch {
		text-align: left !important;
	}
	/*.sidebar_box.on_radio_tv .left {
		width: 46% !important;
		margin-left: 0 !important;
		text-align: right !important;
	}*/
	
	.content-table div.content-table-row {
		margin-bottom: 0;
	}
	.content-table-row div.content-table-cell {	
		display: block;
		width: 100%;
		margin: 0 0 20px 0;
		padding: 0 0 20px 0;
		min-height: 0;
		overflow: auto;
		border-bottom: 1px solid #d4d4d4;
	}
	.content-table-row div.content-table-cell:first-child {	
		border-right: none;
	}
	.content-table-row .content-table-cell img.imgbox {
		float: left;
		margin: 0 20px 10px 0;
		max-width: 40%;
	}
	
	.content-table-row .content-table-cell .learn_more,
	.content-table-row .content-table-cell .request_now {
		display: block;
	}
	.content-table-row .content-table-cell .divider {
		display: none;
	}
	
	.content-table-row .content-table-cell.two-span,
	.content-table-row .content-table-cell.two-span:first-child {
		width: 100% !important;
	}
	
	
	/* SIDEBAR EXTRAS */
	#tp_sidebar_extras {
		border-top: 1px solid #ccc;
		margin-top: 30px;
	}
	#tp_sidebar_extras .sidebar_box {
		margin: 20px auto 30px auto;
	}
	
	.home_desktop_only {
		display: none;
	}
	.home_mobile_only {
		display: block;
	}
	
}


/* DJ/RADIO/TV */
		#tp_globalbanner {
			padding-bottom: 0;
		}
		.row_submain {
			background: #e0e4e9;
			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e2e6eb+0,bdc0c5+50,e2e6eb+100 */
			background: rgb(226,230,235); /* Old browsers */
			background: -moz-linear-gradient(-45deg, rgba(226,230,235,1) 0%, rgba(189,192,197,1) 50%, rgba(226,230,235,1) 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(-45deg, rgba(226,230,235,1) 0%,rgba(189,192,197,1) 50%,rgba(226,230,235,1) 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(135deg, rgba(226,230,235,1) 0%,rgba(189,192,197,1) 50%,rgba(226,230,235,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e6eb', endColorstr='#e2e6eb',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */			
		}
		.row_submain .inner {
			width: 90%;
			max-width: 1200px;
			margin: 0 auto;
			padding: 15px 0;
			
			display: flex;
			justify-content: space-between;
			align-items: flex-start;
		}
		.row_submain .inner > div,
		.row_submain .inner > a {
			position: relative;
			height: 135px;
			width: calc(33.3333% - 10px);
			text-decoration: none;
		}
		.block_dj {
			background: #46484d;
			overflow: hidden;

			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#46484d+0,545a62+19,46484d+100 */
			background: rgb(70,72,77); /* Old browsers */
			background: -moz-linear-gradient(45deg, rgba(70,72,77,1) 0%, rgba(84,90,98,1) 19%, rgba(70,72,77,1) 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(45deg, rgba(70,72,77,1) 0%,rgba(84,90,98,1) 19%,rgba(70,72,77,1) 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(45deg, rgba(70,72,77,1) 0%,rgba(84,90,98,1) 19%,rgba(70,72,77,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46484d', endColorstr='#46484d',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */			
		}
			.block_dj .img {
				display: inline-block;
				vertical-align: middle;
			}
			.block_dj .txt {				
				display: inline-block;
				vertical-align: middle;
				color: #e5e5e5;
				text-align: right;
				padding: 0 20px 0 0;
				
				position: absolute;
				top: 18px;
				right: 20px;
				padding: 0;
			}
			.block_dj .txt h2 {
				font-size: 19px;
				line-height: 1.2em;
				margin: 0 0 5px 0;
				color: #fff;
				text-transform: none;
				font-weight: 600;
			}
			.block_dj .txt p {
				margin: 0;
			}
			.block_dj .txt a {
				color: #e5e5e5 !important;
				text-decoration: underline;
			}
		.block_radio {
			display: block;
			color: #46484d !important;
			background: #46484d;
			
			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#46484d+0,545a62+19,46484d+100 */
			background: rgb(70,72,77); /* Old browsers */
			background: -moz-linear-gradient(45deg, rgba(70,72,77,1) 0%, rgba(84,90,98,1) 19%, rgba(70,72,77,1) 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(45deg, rgba(70,72,77,1) 0%,rgba(84,90,98,1) 19%,rgba(70,72,77,1) 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(45deg, rgba(70,72,77,1) 0%,rgba(84,90,98,1) 19%,rgba(70,72,77,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46484d', endColorstr='#46484d',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
		}
			.block_radio .bg {
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				z-index: 1;
				transition: opacity 0.25s ease;
				
				/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fbfbfc+0,f0f1f2+100 */
				background: rgb(251,251,252); /* Old browsers */
				background: -moz-linear-gradient(-45deg, rgba(251,251,252,1) 0%, rgba(240,241,242,1) 100%); /* FF3.6-15 */
				background: -webkit-linear-gradient(-45deg, rgba(251,251,252,1) 0%,rgba(240,241,242,1) 100%); /* Chrome10-25,Safari5.1-6 */
				background: linear-gradient(135deg, rgba(251,251,252,1) 0%,rgba(240,241,242,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfc', endColorstr='#f0f1f2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */				
			}
		.block_tv {
			display: block;
			color: #46484d !important;

			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#46484d+0,545a62+19,46484d+100 */
			background: rgb(70,72,77); /* Old browsers */
			background: -moz-linear-gradient(45deg, rgba(70,72,77,1) 0%, rgba(84,90,98,1) 19%, rgba(70,72,77,1) 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(45deg, rgba(70,72,77,1) 0%,rgba(84,90,98,1) 19%,rgba(70,72,77,1) 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(45deg, rgba(70,72,77,1) 0%,rgba(84,90,98,1) 19%,rgba(70,72,77,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46484d', endColorstr='#46484d',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
		}
			.block_tv .bg {
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				z-index: 1;
				transition: opacity 0.25s ease;
				
				/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0f1f2+0,e2e4e7+100 */
				background: rgb(240,241,242); /* Old browsers */
				background: -moz-linear-gradient(-45deg, rgba(240,241,242,1) 0%, rgba(226,228,231,1) 100%); /* FF3.6-15 */
				background: -webkit-linear-gradient(-45deg, rgba(240,241,242,1) 0%,rgba(226,228,231,1) 100%); /* Chrome10-25,Safari5.1-6 */
				background: linear-gradient(135deg, rgba(240,241,242,1) 0%,rgba(226,228,231,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f1f2', endColorstr='#e2e4e7',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
			}		
		
			.block_radio:before,
			.block_tv:before {
				content: '';
				display: inline-block;
				vertical-align: middle;
				width: 1px;
				height: 135px;
			}
			.block_radio .txt,
			.block_tv .txt {
				position: relative;
				display: inline-block;
				vertical-align: middle;
				padding: 0 30px;
				width: calc(100% - 66px);
				color: #46484d;
				z-index: 2;
			}
			
			.block_radio h2,
			.block_tv h2 {
				font-size: 19px;
				line-height: 1.2em;
				font-weight: 300;
				text-transform: uppercase;
				margin: 0 0 7px 0;
			}
			.block_radio p,
			.block_tv p {
				line-height: 1.3em;
				margin: 0 0 4px 0;
			}
			.block_radio p.title,
			.block_tv p.title {
				font-weight: 600;
			}
			.block_radio .icon,
			.block_tv .icon {
				position: absolute;
				top: 15px;
				right: 20px;
				font-size: 35px;
				color: #282828 !important;
				z-index: 2;
			}
			
			.block_radio .icon,
			.block_tv .icon,
			.block_radio .txt,
			.block_tv .txt,
			.block_radio h2,
			.block_tv h2 {				
				transition: color 0.25s ease;
			}

				.block_radio:hover .icon,
				.block_tv:hover .icon,
				.block_radio:hover .txt,
				.block_tv:hover .txt,
				.block_radio:hover h2,
				.block_tv:hover h2 {				
					color: #fff !important;
					transition: color 0.25s ease;
				}
				.block_radio:hover p,
				.block_tv:hover p {
					color: #d5d8dc !important;
					transition: color 0.25s ease;
				}
				.block_radio:hover .bg,
				.block_tv:hover .bg {
					opacity: 0;
					transition: opacity 0.25s ease;
				}
				
		@media (max-width:1110px) {
			.block_dj .img {
				margin-left: -40px;
			}
		}
		@media (max-width:960px) {
			/*
			.block_radio h2 strong,
			.block_tv h2 strong {
				display: block;
			}
			.block_radio h2 span,
			.block_tv h2 span {
				display: none;
			}
			*/
			
			.row_submain .inner {
				flex-wrap: wrap;
			}
			.block_dj,
			.block_radio,
			.block_tv {
				width: 100% !important;
				margin-bottom: 10px;
				text-align: center;
			}
			.block_dj {
				text-align: center;
			}
			.block_dj .img {
				margin-left: auto;
			}
			.block_dj .txt {
				position: relative;
				top: auto;
				right: auto;
			}
			.block_tv {
				margin-bottom: 0;
			}
			
		}
		@media (max-width:480px) {
			.block_dj {
				text-align: left;
			}
			.block_dj .txt {
				position: absolute;
				top: 18px;
				right: 20px;
			}
		}
		@media (max-width:370px) {
			.block_dj .img {
				margin-left: -40px;
			}
		}